Broadcast introduction

The Broadcast module is the heart of the Radiohost broadcast automation system. The Broadcast module may be configured either for live assist or unattended, automated broadcasting. While the Broadcast, Communicator and Data Server modules could be installed on one computer to form a complete system, most stations will want to purchase the Radiohost application suite which also includes the Heavy Rotation and Easy Spot modules.

The Radiohost system is intended for use with a computer network. The Broadcast module must be installed on the same computer as the sound card that will feed the on-air console or program line.

  • Automatic broadcasting, using play lists imported from other Radiohost modules
  • Live-assist broadcast, by drag-and-drop play lists from the music library
  • On-screen count-down timers and graphic displays of talk times to aid air talent
  • Voice tracking may be recorded with this module for later automated broadcast
  • Music segue with one sound card
  • A/B mixing from one play list with two sound cards
  • Function keys may be programed as "Hot Keys" for up to 40 sound files
  • Automatic or manual logging of events as they air

In this manual we use the following format conventions:
Named keys on the keyboard are simply capitalized, e.g., Enter, Shift, Ctrl. The space bar key is shown as \{space\}. When we wish you to use a letter, symbol or number key, they are shown in parens, e.g. (s)(+), or (2). All letter keys used as commands are lower case.

When a sequence of keys must be pressed at the same time, we represent this sequence by the key name and the plus (+) symbol. For example:Ctrl+Alt+Delete, Shift+(n)

Particular names of files are listed in upper case italic type, e.g. FILENAME
The names of Windows\\\\ file folders, are shown in lower case in brackets, e.g. [file], [window], while various file folders and commands appearing on pop-up menus in the Radiohost, Broadcast, Communicator, and Heavy Rotation software applications are shown by means of upper case names in brackets, e.g. [PREFERENCES-SETUP], [GET FROM FILE].

Named icons and buttons are simply shown in bold capitals, e.g. OK, START

When you are asked to type something without pressing the Enter key, you are directed to "type" the information.

When you are directed to type the information and press the Enter key, you will be directed to "enter" the information.

"Highlight" or Highlighting a file, means to move the cursor to a file shown in a list, and left-clicking on the mouse. The display will change, "highlighting" the file you select.

When you need to make a selection of a particular command shown on the screen, you will be directed to "select" or "click" on that information by moving the cursor to an icon or "button" and clicking the left mouse button (left-click).

Windows, Windows95, Windows98 and Windows NT are \\\\ Microsoft Corp.
Radiohost, Broadcast, Communicator, Heavy Rotation, Easy Spot, and Data Server are
\\\\ Radiohost ApS


What's new

Here you find a description of the features that are added to the latest version of Broadcast.

Version 4.008

  • Reconnect to database. If Broadcast loses the connection to the database Data Server, Broadcast will poll Data Server to see if the connection can be reestablished.

Version 4.003

  • Adjust to TALK TIME END. Adjust a file to end exactly at the TALK TIME END point of the succeeding file.
  • IMA ADPCM support. Sound format added.
  • Darker light in LEDs when off. To improve readings from the LEDs the off light has been dimmed.

Please read the First time registration or the Update registration instructions carefully before registering.

Version 4.002

  • Cached directories. Loads file information faster when selecting a directory.

Version 4.001

  • New improved Advanced Monitor. Redesigned as a multi track editor. Several new features added.
  • Adjust to talk time. Adjust a file to end exactly at the talk time point of the succeeding file.
  • Improved voice tracking. Press the numeric (7) to add a speak. Press the numeric (4) to fade down a file previous to the voice track.
  • Auto load modes. Define the possibilities for enabling the auto load feature.
  • Multi station selection. Easy selection of database setup when running two or more stations.
  • Current playing log. Improved file logging has been added to the SETUP of Broadcast.
  • Test triggers. Test the triggers from the triggers setup screen.
  • Scrolling in a play list using the mouse wheel is back.
  • Ctrl+(a) will select all files in the play list. Find the new hot keys under the topic Short cuts.
  • Voice track time follow the play list in a live assist situation. Time is set when play list is started.

Version 3.001

  • Loop record. Takes a signal from the in port of a sound card and mix it directly into the play list.
  • Group. Create a group of files in the play list for a better overview in the play list and for improved timing.
  • Save a play list. You can now save a play list into the Week view.
  • Auto loading a play list. Broadcast can automatically load a play list from the week view.
  • Playing a text file. A text monitor to show a text file directly from a play list.
  • Digit display. You can now setup the digit display to show a time length of your own choice.
  • Path for Currently file playing. Define a network directory path to save the Currently file playing.
  • Dongle copy protection
  • Lower use of system resources
  • New client to work with new Data server

Version 2.121

  • Currently file playing. Broadcast can now log the currently playing files in a log-text file. This is useful for WEB publishing the currently playing file.


Log in

To start Broadcast you need a log in code. The code differentiate access to the system and controls application properties like fonts, color and window size. Your log in code is provided by the system administrator.

When Broadcast is first installed the default log in code is "1".

  1. Run the Broadcast application
  2. Type your log in code and press the Ok button
  3. Click the Log in button


Short cuts

Key | Function
Space & Alt Gr | Down fades a playing file and start the next file in a play list. Keys for play list 1 & 2.
s & shift s | Stops playing play list 1 & 2.
I & shift i | Re cue play list 1 & 2.
p & shift p | Pause play list 1 & 2.
n & shift n | Down fades a playing file and start the next file in a play list. Keys for play list 1 & 2.
Arrows | Navigation.
Insert | Mouse´s right click menu.
Esc | Closes menu, ends a task or closes a window.
Delete | Removes a file form the play list.
+ / - | Linking and unlinking files.
1 | Move a file from play list 2 to play list 1.
2 | Move a file from play list 1 to play list 2.
Ctrl 1 | Copy a file from play list 2 to play list 1.
Ctrl 2 | Copy a file from play list 1 to play list 2.
Ctrl a | Select all files in a play list.
Enter | Open Advanced monitor using the selected files.
l | Open window "Log".
d | Open window "Card file".
Alt t | F-keys on play list 2 or monitor.
Alt a | Toggles A <-> B function.
Alt s | Switch fader in A <-> B function.
Numeric , | Set overlap in monitored file.
Numeric 0 | Start/stop monitoring.
Numeric 3 | Start monitoring at end of file.
Numeric 4 | In monitor, fade down previous file and add an overlap.
Numeric 5 | Adjust to talk time in succeding file.
Numeric 6 | In monitor, Auto bed start/end.
Numeric 7 | Insert an unrecorded speak after the selected file.
Numeric 8 | Accelerate down-scrooling of the text in play list 1.
Numeric / | Accelerate up-scrooling of the text in play list 1.
Numeric 9 | Accelerate down-scrooling of the text in play list 2.
Numeric * | Accelerate up-scrooling of the text in play list 2.
Tab | Navigating.
In Advanced Monitor
Numeric + | Zoom in horizontally.
Numeric - | Zoom out horizontally.
Numeric , | Set the overlap of the selected file.
Numeric 0 | Start and stop playing.
Numeric 3 | Go to just before the overlap and start playing.
Page up | Zoom out vertically.
Page down | Zoom in vertically.
Home | Go to the first file in AM.
End | Go to the last file in AM.
Up arrow | Move one file up.
Down arrow | Move one file down.
Right arrow | Move the cursor 1/20 of a sec. to the right. If held cursor will scroll.
Left arrow | Move the cursor 1/20 of a sec. to the left. If held cursor will scroll.
Shift+right arrow | Go to just before the overlap of the succeding file.
Shift+left arrow | Go to just before the overlap of the previous file.
Ctrl+right arrow | Go to the overlap of the succeding file.
Ctrl+left arrow | Go to the overlap of the previous file.
e | Set the end point of a file.
r | Apply the changes to the files in the play list.
s | Set the start point of a file.
u | Undo the last change.
Esc | Cancel all changes and close AM.
1 | Add the files to play list 1.
2 | Add the files to play list 2.


Files section

Directories
The left side of the "Files" section contains the directories to witch you have access. Access is given by the system administrator.

  • At the top you select the directory link containing the directories.
  • You can change the directory view by right clicking the mouse.

Files
The right side of the "Files" section contains the files. The duration of the file is shown in addition to the file name.

Cached directories
To enable fast loading of directories containing a large number of files, the file information in every directory is cached.

The cache is updated semi automatically. When new files are added to the directory they will be included in the cache. However if a file duration is changed this will not update the cache and there will be a mismatch between the actual duration of the file and the duration or time displayed in the files section.

To make a complete update of the cache right click the mouse and select REFRESH CACHE. Please notice that a refresh can result in a sound drop out if the network and hard disk capability is low.

As the cache is a file in the directories containing music files, the cache will work on every Broadcast in the network. You only need to make a REFRESH CACHE from one Broadcast to update the cache for all Broadcasts in the network.


Play lists

The section "Play lists" contains one or two play lists. Each play list is controlled by the button panel at the top.

Button panel

Start: Plays the top file in a play list
End: Stops playing and removing the top file
Re cue: Stops playing without removing the top file

Graphics
Shows a graphic representation of the playing files. Graphics is added to a file in the Communicator application. If no graphics is added to a file, Broadcast shows a straight line. Existing information about Talk times, time to overlap, etc. is shown in the graphics window too. The red cursor bar at the button of the graphics window is where the playing take place.

Digits
Below the graphics window, at the top of each play list you have a digit display. If you right click the mouse with the mouse cursor on top of the display you can have the display showing different length of times, like talk time, Total play list time, etc.


Adding files

You can add files to a play list in different ways

Drag & drop files in the play list
Mark one or more files and drag & drop them in a play list.

Right click the mouse in the file section
1. Mark one or more files
2. Right click the mouse
3. Pick the play list where to add the files

Search the database and insert the result
1. Search the database
2. Mark a file
3. Add to a play list

(See other topic for more details)

Import from the schedule
1. Show the week view
2. Mark a block
3. Add to a play list

(See other topic for more details)


Moving files

Drag & drop
1. Mark one or more files in a play list
2. Drag & drop them to a new position in either of the play lists

Right click mouse menu
1. Mark one or more files in a play list
2. Right click the mouse
3. Choose -> to move the files to the other play list
4. Choose +> to add the files to the other play list


Removing files

Drag & drop
1. Mark one or more files
2. Drag & drop the files in the Files section

Delete button
1. Mark one or more files
2. Press the delete button on the keyboard

Right click menu
1. Mark one or more files
2. Right click the mouse
3. Choose Delete from the menu


Save a play list

A play list can be saved for later use. You can save the play list in two ways.

  1. You can save the play list as a file
  2. You can save the play list in the Week view. The Week view is a central database containing all the available hours for the station.
Saving the play list to a file
  1. Highlight all the files you want to save in the play list
  2. Open the Save in file dialog
    - Right click the mouse in a play list and choose "Save in file" from the menu
    - Click the icon "Save in file"
  3. Name the play list to be saved
    - Write a new name in the top field
    - Double click a name in the list of play lists to overwrite an old play list
  4. Save the play list
    - Save button: The current user only can open the play list later
    - Common save button: All users can open the play list later
Saving the play list to the Week view
  1. Highlight all the files you want to save in the play list
  2. Open the Save in Week view dialog
    - Right click the mouse in a play list and choose "Save in Week view" from the menu
    - Click the icon "Save in Week view"
  3. In the Save in week view window, Select the week and the time where you want to save the play list and Click the Save button.

Note! : If a play list has been imported from the Week view, you can not save any of the imported files to another block in the Week view.

Note! : The supervisor have to give a user access to save a play list into the week view.


Open a play list

You can open a play list from two sources.

  • You can open a play list from a file.
  • You can open a play list from the Week view. The Week view is a central database containing the files and the commercial planned by other Radiohost modules.

Open the play list from a file

  1. Open the Get from file dialog
    • Right click the mouse in a play list and choose "Get from file" in the menu
    • Click the icon "Get from file" at the right side of the play lists
  2. Select the play list to open by double clicking the name
  3. Press the ->1 or ->2 button to insert into Play list 1 or Play list 2

Open the play list from the week view

  1. Open the Get from week view window
    • Right click the mouse in a play list and choose "Get from week view" in the menu
    • Click the icon "Get from week view" at the right side of the play list
    • From the menu choose Database - Week view
  2. Select the week and time from where you want to open the play list and click +>1 or +>2 button to insert into Play list 1 or Play list 2


Auto load a play list

You can set Broadcast to automatically open a play list from the week view to enable automatic broadcasting. You can think of this feature as an automation mode.

Activating auto loading of the play list.
To activate automatic loading of the play list from the week view, simply activate the button AUTO LOAD WEEK VIEW at the top of the play list. An activated auto load will show a green arrow.

The play list will load a predefined number of minutes before the start time of the block in the week view. It is only the supervisor who have access to setup the number of minutes for the play list to load prior to a block start time. See the topic Auto load setup for more information on how to setup the auto load minutes.

Deactivating auto loading of the play list.
To deactivate the auto loading, simply click the button AUTO LOAD WEEK VIEW to show a red arrow. Also, if you activate the auto load function in one play list, the other play list´s auto load function will be deactivated.


Order next file

Using
Play list 1: When playing a file, press the [space] bar at the keyboard.
Play list 2: When playing a file, press the [Alt gr] button at the keyboard.

Description
Start the succeeding file and fade out the current file playing.

Setup
You can setup the fade out time for the current file playing.
1. Choose the menu Preferences - Setup
2. Choose the tab Play list
3. Click the arrows to setup the fade out time in onds
4. Click the Ok button


Reset overlap

1. Mark one or more files in a play list
2. Reset the overlap
- Click the icon Reset overlap
- Right click the mouse and choose Reset overlap


Adjust to talk time

This function is used to time a file to end exactly at the talk time point of the succeeding file. One of the situations where the function is used is for voice tracking. Here you can adjust the voice track to end exactly where the talk time starts in a succeeding file.

The function is best described with an example. In the example you have two files in the play list. The first file is a voice track where an overlap point has been set. As you see in the graphics the voice tracks stop some time before the talk time of the succeeding file.

In the play list you now select the first of the two files and press the numeric keyboard [5] or click at the ADJUST TO TALK TIME icon to the right of the play list.

If you open the Advanced Monitor with the two files you will now see the overlap point of the first file has been adjusted to make the first file end exactly at the talk time point of the succeeding file.

If the previous file have some silence at the end and does not end when the sound stop. You might have to change the end time of the file before using the adjust to talk time function. Use Advanced Monitor to change the end time of a file. You can also use the adjust to talk time directly from Advanced Monitor.

Adjust to talk time end
This function works in a similar manner as the ADJUST TO TALK TIME. Only will the adjustment be for the TALK TIME END (purple) information line.

Click at the icon ADJUST TO TALK TIME END to the right of the play list or apply this function in the Advanced Monitor.

Please notice that a TALK TIME END (purple) must have been set to make this function work.


Link/unlink

Definition
A link will start a file automatically when

1. The overlap point in the preceding file is reached
2. or the end of the preceding file is reached

Normally a play list will consist of linked files only. An unlinked file is used when you will start the file manually.

Link/unlink
1. Mark one or more files in a play list
2. Click the icons link or unlink
or right click the mouse and choose link or unlink


Timer

The timer function allows you to time your play list to a perfect start, a perfect end or a perfect overlap.

Setting a timer
The On-Air timer will time a file to a specified time.

  1. Link some files in a play list
  2. Select the first linked file
  3. Select the Timer icon
  4. Write a time
  5. Write a date (optional)
  6. Select offset
  7. Change the default fade out time (optional) [Ok]

Offset is where you want the timer to act.

Beginning: The selected file will start at the specified time
End: The selected file will End at the specified time
Overlap: The selected file will have it´s overlap at the specified time

Removing a timer

  1. Select the file with the timer
  2. Click the icon Delete timer


Monitor time

The monitor time is a function to help you keep track of the planned time for a voice track or a timing of the play list. Monitor time is the clock shown at the top of the monitor when monitoring.

Setting monitor time
The monitor time will set the selected file in the play list to monitor with a specified time.

  1. Link some files in a play list
  2. Select the first linked file
  3. Select the Monitor time icon
  4. Write a time [Ok]

If you select the next file in the play list and start the monitor, you will see the time where the play list will be if the first file is started at the specified time.


Notes

Notes is a list of comments you can add to a file in Communicator.

Show notes
1. Mark a file in a play list
2. Right click the mouse and choose Notes


Groups

A group is a logical collection of files in a play list you want to think of as one file.

Creating a group
Select a few files in the play list. Right click the mouse and select the menu CREATE GROUP(S). You will now see a red frame surrounding the files.

Collapsing and expanding a group
At the top right of the frame you can see a button. If you click the botton the group will collapse to show you only one line in the play list as if the group was only one file. Clicking the button again will make the group expand, revealing all the files in the group.

You can also collapse and expand a group by selecting the first file in a group and then use the [Alt] + [arrow up/down].

Naming a group
You can give the group a name to indicate what the group contains. Place the cursor in a group of files, right click the mouse and select EDIT GROUP NAME. Type and name have click Ok. When you collapse the group you can see the name of the group.

Eraising a group
Erasing a group means that you remove the group definition but not the files in a group. Place the cursor in a group of files, right click the mouse and select ERASE GROUP(S).

Timing a group in the play list
One of the type most advantages of a group is when you use it for timing purposes. You can add a timer to a group and the timer will work like it has been added to to a single file. This enables you to time the ending of a group of files to an exact time. Take a look at this example.

Song 1 | Fade this song
Song 2 Commercial 1 Commercial 2 | With this group ending at 12.00.00
News 1 | To start this file at 12.00.00

See the topic timer for more information on how to add a timer to a file or a group of files.


A <-> B function

This function lets you control every other file in play list 1 on a separate fader on the mixer. The function is used in live situations only.

Note: Two sound card is needed for this function

Enabling
Mark the check box above play list 1. This will clear the play list, so save the play list if you want to use it later.

Using
Two start button is showed above play list 1. Each in a different color. The color of the first file in the play list is matching one of the start buttons. You can always see what start button controls what file by the color.
The graphic representation in the top window, reflects the color as well.


Playing a text file

If you put an RTF text-file in the play list and start it with the PLAY button, you will get a text monitor on top of the graphic views in the play lists, showing the text file.

Adding a text file to the play list
Drag and drop the rtf-text file from the file section to the play list. It is not possible to link a sound file to a text file nor is it possible to link a text file to a sound file. This means that you can´t use a text file in a play list when you are running unattended broadcasting. A text file will allways make the play list stop playing.

Playing a text file
Place a text file at the top of a play list and click the PLAY button. You will now see a text monitor on top of the graphic views in the play lists, showing the text file.

To scroll the text use the nummeric keyboard as showed in the table. Pressing the nummeric key several times or holding the key a period of time will increase the acceleration.

Scrolling text in the play lists
Numeric [8] | Accelerate down-scrooling of the text in play list 1
Numeric [/] | Accelerate up-scrooling of the text in play list 1
Numeric [9] | Accelerate down-scrooling of the text in play list 1
Numeric [*] | Accelerate up-scrooling of the text in play list 2


F-keys

You can use the keyboards F-keys to play up to 40 files. This function is used in live situations only.

To play a file with the F-keys you need to setup what files are to be used on what keys. The setup have only effect for the current user. The system administrator can reserve some F-keys for general purposes and add files for all users to access.

Note: You need more than 64 Kb of RAM to load files at the F-keys.

Setting up files
1. Choose the menu Preferences - Setup
2. Choose the tab F-keys
3. Mark an F-key
4. Right click the mouse
5. Choose insert file (Delete to remove the file from the key)
6. Choose the directory link at the top left
7. Choose a directory
8. Mark a file
9. Click Ok

At the bottom right corner you see the RAM usage percent.

Sound card
Marking the check box above play list 2 mix the F-key files to the sound card used in play list 2. Unmarking the check box mix the F-key files to the monitor sound card.


Using the F-keys

Press an F-keys to play the associated file.

F1-F10: Function key 1 - 10
F11-F20: [shift] + Function key 1 - 10
F21-30: [ctrl] + Function key 1 - 10
F31-40: [alt] + Function key 1 - 10


Navigating

The monitor or solo function lets you evaluate the play list before going on air. Commonly used functions are
- Checking overlaps
- Setting overlaps on the fly
- Voice tracking

Navigating
Mark a file in the play list.

Start monitoring
1. Click at the Monitor button below the play list
2. or press [0] at the numeric keyboard.

End monitoring
1. Click at the Monitor stop icon to the right of the monitor
2. or press [0] at the numeric keyboard.

Jumping
Click in the graphic section to move the cursor.


Goto overlap/eof

Monitoring is often used to check the segue. An easy way to do this is to use the goto overlap/end of file function.

1. Mark a file in the play list or monitor a file
2. Press the numeric keyboard [3]

If there is an overlap in the file, the monitoring jumps to a specified number of seconds before the overlap. If there is no overlap in the file, the monitoring jumps to a specified number of seconds before end of file.

Setup
To change the number and seconds used, choose the menu Preferences - Setup. Then choose the tab Monitor. Click at the arrows to change to the appropriate number of seconds.


Set overlap

1. Mark a file in the play list
2. Reset overlap
3. Monitor the file
4. Set the overlap by
- Press the numeric keyboard [,]
- or click the icon Set overlap to the right of the monitor.


Overlap previous fade out

This is a special version of the Set overlap function. It is used to make a smooth overlap when you use a voice track in the middle of a file. Take a look at the illustration to get an idear of how it works.

You have made a bed in the brown file and you have started a voice track (green) over the bed. When you push the [4] button on the numeric keyboard, you start the blue file and the brown file will fade out.

The function does two things

1) It sets an overlap
2) It fades out all files started before the green file


Voice tracking

Voice tracking is adding, recording and timing a speak between two files in the play list. Sometimes voice track is also referred to as a voice over or simply a speak.

In this description we have shown some screen shots from Advanced Monitor. The graphics can not be recalled from the monitor, but they are shown as a graphical display of the functions in voice tracking.

Adding a speak

  1. Mark a file in the play list
  2. Click the icon Add speak - or right click the mouse and choose Add speak - or press the numeric (7)

Description
A voice track is added as a non-recorded voice track. A non-recorded voice track is shown with a red bullet. The first time a voice track is played in the monitor the voice track automatically starts recording. A recorded voice track have no red bullet.

Below is three examples of voice tracks based on the timing to the previous file and the succeeding file.

Voice track example 1

The first example is where a voice track is started before the end of a previous file. While the previous file is still playing the voice track is recorded. Before the end of the voice track a succeeding file is started while the first file is still playing. The first file stop playing as it reach it´s end. And latter the voice track is stopped by the radio host.

  1. Mark a file in the play list with a succeeding non-recorded speak.
  2. If the overlap point has to be changed, click at the icon Reset overlap. If the overlap point is fine. Do not reset the overlap point. The voice track will then start recording when the previous file reaches the overlap point.
  3. Press the numeric keyboard (3) to monitor the last part of the file.
  4. If the overlap point has been reset, press the numeric keyboard (,) to start the recording of the voice track.
  5. Begin your voice track when the voice track starts recording.
  6. While speaking, press the numeric keyboard (,) to start the succeeding file.
  7. Press the numeric keyboard (0) to end the recording of your voice track.

Voice track example 2

The second example is where a voice track is started before the end of a previous file. The file previous to the voice track runs out while the voice track is still recording. A succeeding file is started while the voice track is still recording. The voice track is stopped before the succeeding file runs out.

The procedure for making this kind of voice track is similar to example 1.

  1. Mark a file in the play list with a succeeding non-recorded speak.
  2. If the overlap point has to be changed, click at the icon Reset overlap. If the overlap point is fine. Do not reset the overlap point. The voice track will then start recording when the previous file reaches the overlap point.
  3. Press the numeric keyboard (3) to monitor the last part of the file.
  4. If the overlap point has been reset, press the numeric keyboard (,) to start the recording of the voice track.
  5. Begin your voice track when the voice track starts recording.
  6. While speaking, press the numeric keyboard (,) to start the succeeding file.
  7. Press the numeric keyboard (0) to end the recording of your voice track.

Voice track example 3

The third example is where a voice track is started in the middle of a previous file. Before the previous file runs out the succeeding file is started and the previous file has to be faded out and stop playing.

In contrast to the previous examples you need to use the numeric keyboard (4) instead of (,).

  1. Mark a file in the play list with a succeeding non-recorded speak.
  2. If the overlap point has to be changed, click at the icon Reset overlap. If the overlap point is fine. Do not reset the overlap point. The voice track will then start recording when the previous file reaches the overlap point.
  3. Press the numeric keyboard (3) to monitor the last part of the file.
  4. If the overlap point has been reset, press the numeric keyboard (,) to start the recording of the voice track.
  5. Begin your voice track when the voice track starts recording.
  6. While speaking, press the numeric keyboard (4) to fade down the previous file and start the succeeding file.
  7. Press the numeric keyboard (0) to end the recording of your voice track.

The time for the fade out of the previous file is defined in the menu Preferences - Setup - Playlist.

Voice track example 4

The fourth example is where you add a real time voice track bed, that is you insert a voice track bed while making the voice track in the Monitor.

In addition to the previous examples you need to use the numeric (6).

  1. Mark a file in the play list with a succeeding non-recorded speak.
  2. If the overlap point has to be changed, click at the icon Reset overlap. If the overlap point is fine. Do not reset the overlap point. The voice track will then start recording when the previous file reaches the overlap point.
  3. Press the numeric (3) to monitor the last part of the file.
  4. Press the numeric (6) to start the voice track bed.
  5. If the overlap point has been reset, press the numeric (,) to start the recording of the voice track.
  6. Begin your voice track when the voice track starts recording.
  7. Press the numeric (,) to start the succeeding file.
  8. While speaking, press the numeric (6) to end the voice track bed.
  9. Press the numeric (0) to end the recording of your voice track.

The parameters for the voice track bed is defined in the menu Preferences - Setup - Monitor - Voice track bed.

To monitor the voice track directly in the play list use the Monitor function described elsewhere in this help file. To edit the voice track use the Advanced Monitor function, also described in this help file.

Adjust to talk time
After the voice track has been recorded you can adjust the timing of the voice track. If the succeeding file in the play list has a Talktime info line, you can adjust the voice track to end exactly at this line. What happens is the overlap of the previous file will be moved to make the voice track end at the Talktime of the succeeding file.

Select a voice track in the play list. Hit the numeric (5), click the Adjust to talktime icon to the right of the play list or use the mouse menu to apply the function.

Using the mouse
It is possible to use the mouse when making a voice track. However, most users will prefer using the keyboard when making a voice track.

  1. Mark a file in the play list with a succeeding non-recorded speak.
  2. Click the monitor button.
  3. Click at the end of the monitor graphics.
  4. Begin your speak when the speak is recording.
  5. While speaking, click the icon Set overlap to start the succeeding file.
  6. Click the icon Monitor stop to end the recording of your speak.

Read the topics in the monitor section for more details about monitoring and shortcuts.

Removing a voice track
To remove a voice track, mark the voice track and click the delete button on the keyboard. Alternatively mark the voice track, right click the mouse and choose the menu Delete. Then click Ok.


Starting Card file

Starting
Menu: Preferences - Card file

Description
In Card file you can search the database and insert the result directly in the play list.


Artist

Search artist
1. Choose tab Artist [F1]
2. In the top edit field, type the artists name or just the first letters and press [enter]
3. Goto the Artist field by pressing [tab] or [arrow down]
4. Navigate in the artist field by pressing [arrow up] and [arrow down]
5. Mark the artist and press [enter]
6. Goto the melody section by pressing the [tab]
7. Navigate in the melody field by pressing [arrow up] and [arrow down]
8. Add a melody to play list 1 or 2 by clicking the +>1 or +>2 button


Melody title

Search melody title
1. Choose tab Melody [F2]
2. In the top edit field, type the melody's name or just the first letters and press [enter]
3. Goto the Melody section by pressing the [tab]
4. Navigate in the melody field by pressing [arrow up] and [arrow down]
5. Add a melody to play list 1 or 2 by clicking the +>1 or +>2 button


Album

Search Album
1. Choose tab Album [F1]
2. In the top left edit field, choose the media type
or/and in the top middle edit field, write the album number
or/and in the top right edit field, write the album title and press [enter]
3. Goto the Media field by pressing [tab] or [arrow down]
4. Navigate in the Media field by pressing [arrow up] and [arrow down]
5. Mark the media and press [enter]
6. Goto the melody section by pressing the [tab]
7. Navigate in the melody field by pressing [arrow up] and [arrow down]
8. Add a melody to play list 1 or 2 by clicking the +>1 or +>2 button


Manual loging

Manual logging

Here you can log files not linked in Card file or you can log the DJs private records if used.

Manual logging music existing in Card file
1. Menu: Databases - Log
2. Set time and station and press [enter]
3. Choose Media type [enter]
4. Write Album nr. [enter]
5. Write Side no [enter]
6. Write Mel.no [enter]
7. Write missing information [enter]
8. Submit the play time [enter]
9. Add to the log list [enter on Add button]
10. Repeat the logging until done.
11. Click the Save button.

Manual logging music not existing in Card file
1. Menu: Databases - Log
2. Set time and station and press [enter]
3. Choose Media type [enter]
4. Clear Album nr. [enter]
5. In Side no [enter]
6. In Mel.no [enter]
7. Write missing information [enter]
8. Submit the play time [enter]
9. Add to the log list [enter on Add button]
10. Repeat the logging until done.
11. Click the Save button.


Automated loging

Automated logging

With a few click you can log all played files. Card file must be registered and contain all information about the played music to use this feature. Likewise the played files must be linked to Card file.

Using
1. Play some linked files in a play list
2. Goto menu: Databases - Log
3. Set time and station
4. Click the button Play list at the bottom right corner
5. Mark some files to be logged with the left mouse button
6. Click the Add at the bottom right corner
7. Click the Close button at the bottom left corner
8. Add more files manually if needed
9. Click the Save button

To remove a file from the log list you need to mark it and then use right mouse buttons menu.


Automatic logging

Automatic logging of all files played in the play list on user log out or user change. See setting up the Auto log function.


Advanced monitor

Advanced monitor is a tool for changing overlaps, talk times, adding fades and gains, etc. All changes will only affect the file in the present play list. The original file will remain unchanged.

Entering
1. Mark some files in the files section or in a play list
2. Right click the mouse and pick Advanced monitor
or Click the icon
or Double click one file

Zoom
First adjust the file graphics to a preferable zoom using the zoom buttons [image] in the lower right corner of the window. The zoom will be saved and used as the default zoom next time you open Advanced Monitor.

You can also zoom horizontally by using the (+)/(-) keys on the numeric keyboard and zoom vertically by using the (page up)/(page down) keys.

Navigating and playing
Monitoring from a certain point in a file is done by left clicking the mouse in the graphic display from where you want the monitoring to start. After this right click the mouse to start playing and right click again to stop playing. The same function can be found on the numeric keyboard (0).

The (Home) key will take you to the start of the first file in Advanced monitor and (End) will move the cursor to the start of the last file in Advanced Monitor.

The (up arrow) will move the focus to the previous file and the (down arrow) will move the focus to the following file.

Shift+(right arrow) moves the cursor up to just before the coming overlap while Shift+(left arrow) moves the cursor to just before the overlap of the previous file. You can also use the buttons below the files to move the cursor to just before the overlap. To change the number and seconds used, choose the menu Preferences - Setup - Monitor. Click at the arrows to change to the appropriate number of seconds.

The overlap jump buttons moves the cursor to the overlap of the coming or the previous file. You can also use the keyboard Ctrl+(right arrow) and Ctrl+(left arrow) to move the cursor to the overlap of a file.

The small step buttons will move the cursor 1/20 of a second. Use the keyboard (right arrow) and (left arrow) to make the same move. If the keyboard arrows are held down the cursor will start scrolling.

Play clock

When a file is playing the time played and the time remaining is showed in the play clock to the left of the graphic display area. Below the play clock there are some functions available for adding timing information to the file. Also buttons for editing the file is found here. Find a description latter in this topic on how to add and change the timing and editing settings.

Please notice that the function buttons will not be shown on low vertical zoom modes.

Adding or changing information lines in the graphic display
To help the radio host in the playback of files, you can add some helpful time pointers in the graphic display of the file. This information comes in handy when playing the files or when recording a voice track for the play list.

Talktime
Talktime shows the intro time a speak can overlap a file for a perfect fit in the beginning of a file.

Place the cursor at a point in the graphic display of one of the files in Advanced Monitor. Then click at the green TT button [image] at the bottom of the play clock. A green line will now appear in the graphic display. Clicking at the TT button again will remove the TT line from the file.

The (t) on the keyboard will have the same effect on TT.

The TT line can be moved by the mouse by clicking the left mouse button at the handle marked TT at the top of the green line. Keep the left mouse button down and drag the TT line to the new position. Releasing the mouse button will move the TT line to it´s new position. Please notice that the first of the edit buttons [image] must be pressed to show the handles for the information lines.

Another way to move the TT line is to hold down the shift button on the keyboard while left clicking on the TT handle. A window will then appear where you can type in the exact time for the TT line.

Yet another way to add a Talktime is to right click the mouse with the cursor over the play clock and select Talktime from the menu.

Talktime start & Talktime end
Talktime start (TS) & Talktime end (TE) shows the time a speak can be used in the middle of a file for a perfect fit. Manage the TS and TE as described for Talktime.

Refrain
Refrain start (RS) and Refrain end (RE) shows the start and end point of a refrain. This is useful for using the refrain as a top of the hour intro or alike. Read the Start/End paragraph to see how to "cut" the refrain. Manage the TS and TE as described for Talktime.

Adding or changing edit lines in the graphic display
Normally a file in the Radiohost system will have some default edit information to let the file have a fade in, start the following file at a point with some sort of fade out of the file played. These information can be modified for a specific purpose in a play list. The modifications does not affect the originally file but only the files in the specific play list. Making a voice track usually require some sort of editing of the timing between the voice track and the previous and the succeeding file.

Overlap
Overlap is a trigger point that will start the succeeding file.

An overlap is always present in a Radiohost file but it can be set at the end of a file to act as if there was no overlap.

Modify the overlap the same way as modifying the Talktime. Alternatively press and hold the ctrl button on the keyboard. At the same time click and hold the left mouse button in the graphic display of the succeeding file and drag the file to either sides to move the overlap line.

Start/End
Start and End determines when the file will start and end playing. Usually they are used to "cut" some silent periods in the beginning or ending of a file. You can also use the start/end to "cut" a refrain from a file to put it as a top of the hour to introduce the play list.

If a file has a start or end point that differs from the physical file. This can be seen as a patterned area at the beginning and end of a file in the graphic display.

To change the start/end of a file, move the cursor to the line between the black and the patterned area to show a move cursor. Then click and hold the left mouse button while dragging the start/end line to it´s new position. If no patterned area is seen, simply place the cursor at the start or end of the file in the graphic display.

Holding the Shift+clicking the left mouse button show a window where you can type in the exact time for the start/end line.

Another way to set the start/end of a file is to place the cursor at a position in the file and then hit the keyboard (s) to set the start of the file or (e) to set the end of a file.

Fade in and Fade out
Fade in and Fade out will make a smooth start and end of the file. Fades are exponential to simulate a fader on the mixer. All Radiohost files will have a fade in and a fade out line.

To move the fade in and fade out lines simply drag the lines by the handles at the top of the graphic display. Please notice that the first of the edit buttons should be pressed to show the handles of the fade in and fade out lines.

Holding down the shift button while clicking the left mouse button brings up a window to let you enter the exact time for the fade in or fade out line.

Gain

Gain a part or all of the file.

Right click the mouse on top of the play clock to show a menu. Select "Add gain" from the menu. A gain is added to the graphic display of the file. A gain has five parameters. A start fade in point, an end of start fade in, a start fade out point, an end of fade out point and a gain value.

The four timing parameters is modified by dragging the handles to the new positions or you can press and hold shift while clicking the left mouse button to shown a window for entering the exact time for the handle.

The gain level is modified by placing the cursor over the horizontal gain line and then drag the line to it´s new position. Also here you can press and hold the left mouse button to enter an exact gain value in dB.

A present Gain is selected by clicking at the corresponding Gain button just below the numbers in the play clock. A selected Gain will show it´s handles and Gain lines.

Bed
A Bed lower the volume level in a part of the file or in all of the file.

A Bed is added and modified in the same way as a Gain.

Normalize
Normalize gain the file to max volume level. Actually it is a gain where the value is set for max volume within the scope of volume. The timing parameters are added to make the gain work in all of the file.

A Gain added as a normalize function can be modified like any normal Gain.

Mute
Mute removes the signal at a part of a file.

A Mute is added and modified in the same way as a Bed. Only there is no dB value to adjust.

Set default
When adding an edit function to a file, the parameters for the function is set as the default parameters for this particular edit function. Every user can change the default parameters by using a present edit function as a model for the default value.

Select an edit function by clicking it´s correspondent button in the play clock. Then right click the mouse over the play clock and select Set default menu. The next time you apply this edit function to a file the default parameters will be a copy of the edit function you used to set the default parameters.

Remove an edit function from a file
To remove an unwanted edit function from a file, select the edit button [image] from the play clock. Then right click the mouse and select Delete from the menu. The edit function will then be removed. Select Delete all from the menu to remove all edit functions for the selected file.

Adjust to talk time
To adjust to talk time, move the cursor over the play clock and show the menu by right clicking the mouse. Then select the Adjust to talk time from the menu.

Please notice that a TALK TIME (green) must have been set to make this function work.

Adjust to talk time end
To adjust to talk time end, move the cursor over the play clock and show the menu by right clicking the mouse. Then select the ADJUST TO TALK TIME END from the menu.

Please notice that a TALK TIME END (purple) must have been set to make this function work.

Add voice track bed
When making a voice track you would very often like to fade down the adjoining files. With Advanced Monitor this is very easy to do. Bring up a voice track with the adjoining files in Advanced Monitor. Then select the voice track file and click the right mouse over the play clock to bring up the menu. Select Add voice track bed from the menu.

You can change the default parameters for the voice track bed from the manu in the main window. Select Preferences - Setup - (tab) Monitor.

Cut to refrain
If a Refrain start and a Refrain end has been added the file, you can easy cut the refrain part of the file to use it in a top of the hour or alike.

Select a file where both Refrain start and a Refrain end has been added. Right click the mouse over the play clock and select Cut to refrain from the menu.

Add files to a play list
When editing is done add the files to a play list by clicking the ->1 or ->2 buttons. You can also use the (1) and (2) on the regular keyboard.

Modifying files in a play list
If Advanced monitor was started from a play list you can modify the files in the play list by clicking the Rename button or the keyboard (r). The modifications performed in Advanced Monitor will then be applied to the files originally in the play list.

Undo
To correct an unintended modification of the files simply hit the undo button to the top right of the files. The undo is a multi step undo function and hitting the button again will undo the previous change and so on. The keyboard short cut to undo is (u).

Canceling
To cancel the changes made to the files hit the Cancel button or use the (Esc) on the regular keyboard.


Log in

Only the system administrator can set up Broadcast.

1. Run the Broadcast application
2. Type your system administrator log in code and press the Ok button

Note: When Broadcast is first installed the default log in code is "1".


Supervisor setup

A menu window where you have access to setup, log in/out and some utilities.

Log out
Return to the Log in window. You need to reenter a log in code to have access to Broadcast.

Close
Log out and close the application.

Log in
Goto the main window in Broadcast.

System
Link to other modules in the Radiohost system. See other help topics.

Sys tool
Utilities. See other help topics.

Setup
Functionality of Broadcast. See other help topics.

Users
Manage users, log in codes, directory access and more. See other help topics.


How to use Sys tools

Here you have access to some disc tools and the operating system. This window is normally used if Broadcast is running as a shell.

Scan disc
Run the Scan disc tool installed with Windows.

Defrag
Run the Defrag tool installed with Windows.

Windows
Run a Window desktop in a window.

Close
Close the System tool window and return to the Supervisor setup window.


System introduction

In order to communicate with other modules in the Radiohost system, Broadcast need to know where to find the other modules and databases.

In the System window you can set up the links to other Radiohost modules.


Name for this module

"Name for this module" identify this specific installation of Broadcast. Given a unique name, other modules in the Radiohost system is able to locate this installation of Broadcast.

Caution: Name the module correct the first time. If you are changing the name, you will have to set up all links from other modules to this module again. Tip: Use names that are easy to remember and identify. E.g. Broadcast1, Studio 1, ServerBroadcast, etc.

Save a name
1. Click the Ok button
2. Click Yes to rename the module


Links to other modules

A link is a connection to a the Data server or to another Broadcast module.

Adding a link
1. Click Add
2. Choose a file type
3. Choose the directory where the file is located. Often the Data server is installed at the file server in the directory \\radiohst32\\dataserv
4. Double click the file to set up a link (E.g. Dataserv, Broadcas)

Remove a link
1. Mark the link
2. Click Delete
3. Click Ok to delete the link

Relevant links in Broadcast
Normally a link to the Data server and a link to the file server is added. The file server is typically the PC in the broadcast studio and it has a Broadcast module installed.

Make a link to Dataserv and to Broadcast.


Test transfer rate

With this feature you can test the transfer rate of your local hard drive.

The test transfer rate window
Right click the links section at choose "Test transfer rate" to bring up the Test transfer rate window.

Read/write test
You can perform a read only, a write only and two mixed transfer tests. To change the test you need to Double click the line in the list box.

Testing
Click the test button to perform the test.


F-keys

A sound file can be assigned to an F-key. Activating the F-key will play the file. Every user can have a private set up of files at the F-keys. However, the system administrator can reserve some F-keys used for general purposes. That is for all users to use.

Reserve a key
1. Mark a key
2. Right click the mouse
3. Choose Reserve

Assign a file to a key
1. Mark a reserved key
2. Right click the mouse
3. Choose Insert file
4. Select the link to the top left
5. Select the directory
6. Select the file
7. Click Ok

Unassign a file from a key
1. Mark a key
2. Right click the mouse
3. Choose Delete

RAM usage
In the field Reserved F-keys, you can reserve a percent of the Ram used for the F-keys. If you choose 20% the reserved files can use 20% of the Ram and each of the users can use 80%.


Sound card

Here you decide what sound cards is to be used for the play lists, the monitor, the F-keys and the voice track recording. Broadcast controls up to 4 stereo outputs at the same time. You cannot use the same sound card for different outputs at the same time. For example, if you are playing a file at the out port in play list 1A and the monitor is assigned to the same sound card, you cannot start monitoring until Play list 1A is ended.

Monitor
The sound card to be used for monitoring.

Play list 1A
The primary sound card for Play list 1.

Play list 1B
Used only when the A<->B function is active. The sound card is then working as a partner of the sound card for Play list 1A.

Play list 2/F-keys
The sound card to be used for Play list 2 and, if selected, the F-keys as well.

Speaks
The input line used for voice tracking

Multi
A selected MULTI will keep the sound card open even if there is no sound on it. Some multi track sound cards require the ports to be permanent opened to be able to syncronize the different out-ports on the card. You should only use this option if there is problems when not selecting the MULTI option. From our experience you should use this option only if you are using older drivers for multi track sound cards as the Darla, Gina or another sound card from Echo Audio former Event Electronic.

Delay
Some sound cards have a slow reaction to changes. This can cause a missing start of a file when playing. Increase the delay to avoid this. Increasing the delay will slow down the system.


Play lists

Setting up a directory where the users can save their play lists for later use.

Setting up a directory
1. Click at the pencil icon at the top right
2. Choose a link module in the top of the "Select directory" window
3. Choose a directory
4. Click Ok

Removing a directory
1. Click at the garbage can at the top right


Restrictions

Restrictions is disabling functions at a system level. The system administrator can give each user access to the functions not restricted. No user can get access to the restricted functions. This is often used if a function is not registered and not functionable.

Use of sound files possible
Hides the Files section in the main window. The users cannot drag & drop a file from a directory but must use the scheduled music or seeking the database Card file for music.

Use of play list 2 possible
Hide Play list 2 from the main window.

Use of A<->B feature possible
Hide the A<->B toggle function

Creating speaks possible
Un abling the voice track function

Seek in Card file possible
Hide the Card file menu

Log possible
Hide the Log menu

Save in Week view possible
Disabling the possibility of saving a play list in the Week view.


Autoload play list setup

You can set Broadcast to automatically open a play list from the week view to enable automatic broadcasting. You can think of this feature as an automation mode.

Mode - enabling the auto load
In the MODE section you will define the possibilities for an auto load.

Disabled
It is not possible to enable auto load.

Only play list 1
It is possible to enable auto load on play list 1 only.

Only play list 2
It is possible to enable auto load on play list 2 only.

Play list 1 and 2
It is possible to enable auto load on both play list 1 and 2. However, not on at same time.

Allways play list 1
Auto load is allways enabled for play list 1 and it con not be disabled.

Allways play list 2
Auto load is allways enabled for play list 2 and it con not be disabled.

Defining the time to autoload the play list
When the autoload play list is activated, Broadcast will load the play list a certain amount of time before the block (hour) is planned to begin. In the setup section you define the number of minutes prior to a block start, the play list are to be loaded. For eksample, you have a block in the week view starting at 17.00. If you want the play list loaded at 16.50, you have to put 10 in the edit field "Min. before autoload from week view".

The number of minutes is an approximate number. To lower PC ressources the check will be carried out when the ressorces are free. Loading might differ up to 30 seconds.


Assigning triggers

You can use 8 external triggers to control the play list in Broadcast. See other topic for Connecting the triggers.

Assigning
For each trigger you can choose an action from the drop down list.

Testing
When a trigger is active the label with the trigger will be enlighted. Test the triggers directly in this screen where you assign the triggers to see if they are working.


Connecting triggers

You can use two game ports to control Broadcast with external triggers. For example you can use the remote start at you mixer to start a play list.

Game port connections
You need configure your game port as the diagram shows.

NOTE: There is one difference in the setup of a joystick port on a sound card versus the setup of a standard joystick port. When wiring your 15-pin port you would normally use pin 12 as a ground. However, most sound cards use pin 12 as midi out. There is a simple and easy solution to this. Pins 4 and 5 are common grounds on most sound cards. You can tie pin 12 to pins 4 and 5 and this will fix your grounding problem.

IF YOU ARE NOT USING ALL THE TRIGGERS, THE FOUR LOADING RESISTORS ON TRIGGERS 5 TO 8 MUST STILL BE INSTALLED IN ORDER TO PREVENT GHOST TRIGGERING.

Installing joysticks in Windows

Windows 9x - The joystick must be installed as "new hardware" and then activated/calibrated from the control panel. Here are the procedures:

  1. Install JOYSTICK1 as 2 BUTTON, 2 AXIS
  2. CLOSE CONTACT 1 OR 2 in response to "Push button while centered" prompt
  3. CLOSE CONTACTS 5 AND 6 in response to move joystick in circle prompt, then CLOSE CONTACT 1 OR 2
  4. CLOSE CONTACT 1 OR 2 in response to second "Push button while centered" prompt
  5. Install JOYSTICK2 as 2 BUTTON, 2 AXIS
  6. CLOSE CONTACT 3 OR 4 in response to "Push button while centered" prompt
  7. CLOSE CONTACTS 7 AND 8 in response to move joystick in circle prompt
  8. CLOSE CONTACT 3 OR 4 in response to second "Push button while centered" prompt


Auto log

Broadcast enables manual, semi automatic and automatic logging of files. If automatic logging is on, all files played in the play lists will be logged continuously as they are played.

Activating Auto-log
Mark the Auto-log.


Add station

If Broadcast is used for more than one station, you maybe want to log the played files separately for each station.

Add a station
1. Click at the pencil icon at the top right
2. Mark the new line in the station ccolumn. Write a name for the station
4. Write a sort code in the sort column. A sort code controls the order the stations are showed in the drop down boxes when selecting a station to log. "1" is at the top of the drop down box.
5. Press [enter]


Delete station

Removes a station from the system. You can only log files for stations in this list.

Delete a station
1. Mark a station in the list
2. Click at the garbage can icon at the top right
3. Click Ok to remove the station


Edit a stations name

Edit a stations name
1. Double click a station in the station column
2. Edit the stations name
3. Press [enter]


Setup log fields

Control what fields the users have access to when logging manually or semi automatically.

Composer
Enables editing the Composer field before logging

Writer
Enables editing the Writer field before logging

Recording company
Enables editing the Recording company field before logging

Catalog no
Enables editing the Catalog no field before logging

Recorded in country
Enables editing the Recorded in country field before logging

Recording year
Enables editing the Recording year field before logging

Direct connection to Card file
This is only used if the database Card file does not contain all information about the files existing in the database. If this box is marked, all edited fields will be saved in the database Card file as standard information.

Caution: Do not use this option unless you are sure that all DJs knows the naming policy and the meaning of all fields.


Manage users

A user is a person who have access to Broadcast. Broadcast identifies a user by the password used for log in. For every user you can setup access to directories and functions. Logging music includes the user ID as well.

System administrator
The user at the top of the list is the system administrator. Only the administrator can make changes to the setup of Broadcast.

Add a user
1. Mark a user in the "User" window
2. Click the Edit button
3. Write a personal log in code for this user
4. Write a name that identifies the user
5. When Broadcast is running as a shell, you can end the Windows session from Broadcast. The "Exit possible" gives a user right to end a Window session. Normally the "Exit possible" is unmarked.
6. Click the Add button

Edit a user
1. Mark a user in the "User" window
2. Click the Edit button
3. Write a personal log in code for this user
4. Write a name that identifies the user
5. When Broadcast is running as a shell, you can end the Windows session from Broadcast. The "Exit possible" gives a user right to end a Window session. Normally the "Exit possible" is unmarked.
6. Click the Rename button

Delete a user
1. Mark a user in the "User" window
2. Click the Delete button
3. Click Ok to delete the user


Directory access

In the main window of Broadcast a list of directories is shown. A user can only see the directories you set up here.

Give a user access to some directories
1. Mark a user in the "Users" window
2. Click the Dir button
3. Choose the location of a directory from the drop down list at the top. The drop down list includes the name of this installation of Broadcast and links to other Broadcast installations
4. Choose a directory in the "All directories" section at the right
5. Click the Add button to provide access to this directory only
or Click the Add+ button to provide access to this directory and its sub directories
6. Click the Ok button

Remove the access to some directories
1. Mark a user in the "Users" window.
2. Click the Dir button
3. Choose the location of a directory from the drop down list at the top. The drop down list includes the name of this installation of Broadcast and links to other Broadcast installations
4. Choose a directory in the "Selected directories" section at the left
5. Click the Delete button to remove access from this directory and its sub directories
6. Click the Ok button


User F-keys

You can make a default setup of some F-keys for a specific user.

Goto the user specific setup of F-keys
1. Mark a user in the "Users" window
2. Click the Setup button
3. Click the tab F-keys

Assign a file to an F-key
1. Mark a F-key
2. Right click the mouse
3. Choose Insert file
4. Choose a module link from the drop down list
5. Choose a directory in the list box to the left
6. Choose a file in the list box to the right
7. Click Ok

Remove a file from an F-key
1. Mark a F-key
2. Right click the mouse
3. Choose Delete file
4. Click Ok to remove
5. Click Ok to save changes

Usage
In the lower left corner you can see the usage of RAM used for F-keys.

Edit F-keys
Marking this check box will allow the user to edit the F-keys.


User speaks

When a user is voice tracking the speak is save in a file. Here you setup the location and the format of the files.

Goto the user specific setup of speaks
1. Mark a user in the "Users" window
2. Click the Setup button
3. Click the tab Speaks

Select the directory where the speaks are to be saved
1. Click at the pencil icon at the top right
2. Choose a directory link from the drop down list
3. Choose a directory
4. Click Ok

Amount of hard disk storage
Use the arrows to set a maximum of Mb the user can use for speaks.

Sound format
The format decides rate of compression and sound quality of the speak. You can save a speak in 3 different formats.

Wave: This is a standard linear format. In addition you can choose stereo or mono format.
WHN: A Radiohost specific compression. You can set the rate of compression as well as stereo or mono.
Telephone: This is a high compression - low quality format of WHN.

Record with graphics
Mark the check box if you want to add a graphic representation of the file.


User restrictions

Here you can setup user specific access to some functions in Broadcast.

Goto the user specific setup of restrictions
1. Mark a user in the "Users" window
2. Click the Setup button
3. Click the tab Restrictions

Use of sound files possible
Enables the "Files" section in the main window of Broadcast.

Use of play list 2 possible
Enables Play list 2 in the main window of Broadcast.

Use of A <-> B feature possible
Enables access to the A <-> B feature in Play list 1.

Seek in Card file possible
Gives access to seek in the database Card file.

Log possible
Enables logging of the play files.

Save in Week view possible
Enables the user to save a play list in the Week view.


loop record

With the loop record function you can take a signal from and in-port of a sound card and mix that signal smoothly into the play list flow. This function is meant for mixing a news broadcast from another station directly into the play list. We have made this feature very flexible and you will will might find it useful for other purposes too.

In this description of the loop record function we will start with the basic informations needed to use the loop record and describe the use and setup of the loop record step by step.

Defining an in-port on the sound card
The first thing you have to do is to define an in-port on a sound card from where you want the in-signal to be mixed into the play list. Go to the setup of Broadcast and select the tap LOOP-RECORD. In the section VALID in-portS select the sound card you want to use to provide a signal to play list 1 and to play list 2. For setting up the sound card please refer to the topic Sound card in this help file. You are now ready to start using the loop record function.

Add a loop record to the play list
To add a loop record file into the play list, highlight a file in the play list, right click the mouse and choose ADD LOOP-RECORD. This will bring up the window shown here.

The loop record works almost like an ordinary file. That is, the loop record have a duration and you can setup fade in, fade out and overlap. The most important information in the loop record is the duration. In the window ADD LOOP RECORD submit the duration for the loop record session. FADE IN, FADE OUT and OVERLAP is to make a smooth transition in the play list, just like an ordinary sound file. The check boxes TIMER ENABLED and SIGNALS ENABLED will be described later. For now uncheck both the TIMER ENABLED and the SIGNALS ENABLED. Click OK to insert the LOOP RECORD into the play list.

Now submit a signal on the in-port of the sound card and start the play list. When the play list reaches the LOOP RECORD file you will hear the signal from the in-port of the sound card being mixed directly into the play list.

If you want to mix a news broadcast from another station starting exactly at 17.00 and you know the duration of this news broadcast is two minutes, add a timer to the previous file ending at exactly 17.00 and you will have the news broadcast mixed into the flow of the play list.

Timers and loop record
You can use a timer to start loop record at a specific time. When you add a loop record to the play list check the TIMER ENABLED check box and select the time where you want the timer to act. The timer alone will make the loop record working just like an ordinary sound file in the play list.

Signals, trigger us and loop record
One of the strongest features of the loop record function is the ability to use an external source to start and stop the loop record. This is very useful when you are expecting a news broadcast from another station at an approximate time but you do not know the exact time of that news broadcast. You can setup the loop record to "listen" for a start- and an end-signal in a defined time window. When the loop record is only reacting on the start signal in a specified period of time, the chances for accidentially starting the loop record at a non wanted time will decrease.

You can use two external sources to control loop record. You can control it by the use of triggers if you have and external device that is able to provide a signal when the loop record is supposed to start or to end. For example, if you have and agreement with the station providing the news broadcast you can have them send you a signal when the news broadcast is starting and a signal when it is ending.

The other external source you can use to control the loop record is to detect if the in-signal goes from stereo to mono and back. Many news broadcasts is broadcasted in mono and the songs, commercials, station IDs, etc. is broadcasted in stereo.

Using external sources to control the loop record will only work in conjunction with a timer. To have the external sources control loop record you need to check both the TIMER ENABLED and the SIGNALS ENABLED check boxes when you add a loop record to the play list.

Setting up external signals to control loop record
The setup of the loop record is done in the setup section of broadcast in the LOOP-RECORD tab.

Time windows
Whether your are using the mono/stereo detection or the triggers you need to define a time window where the external signal can act. The window is defined using the WINDOW FOR START SIGNAL IN SEC: and WINDOW FOR END SIGNAL IN SEC:. When the loop record is playing in Broadcast, you can see the windows as two small white lines in the graphics display. The start trigger must come before the first white line and the end trigger must come after the second white line.

Triggers
To have an external device controlling the loop record function, select TRIGGER in the section SIGNAL TYPE. This will bring up a new field called TRIGGER DELAY [1/100s]. The delay is a compensation of the internal buffer of 3 seconds Broadcast makes for each sound card. To have the system running smoothly broadcast is always reading 3 seconds ahead to ensure stability. You can see this in the field DELAY (IN/OUT) [1/100s] as 300, although you cannot edit this. For example if you have an external device to provide you with a signal to control the loop record and this external device have an internal delay of 0.5 sec you have to put 250 in the field TRIGGER DELAY [1/100s]. If your external device have no internal delay and is detecting the signal immediately leave the value of this field to 300.

You also have to define the input of the triggers. You do that in the SETUP section of broadcast on the tab TRIGGERS. Select LOOP-RECORD 1 to have the trigger working on play list 1, LOOP-RECORD 2 to have the trigger working on play list 2 and LOOP-RECORD 1 & 2 to have the trigger working on both play list 1 and play list 2.

After this setup has been made you can add a loop record to the play list with TIMER ENABLED and SIGNALS ENABLED checked. The loop record will now start "listening" for a trigger in the defined time window and make a smooth transition when the trigger occur.

Mono/stereo detection
Another way to activate the loop record using external signals is to have the loop record "listen" for a stereo/mono/stereo change in the signal provided to the in-port of the sound card.

The change in stereo/mono works like an external trigger but the setup is a bit different. In the setup of loop-record select MONO SIGNAL in the section SIGNAL TYPE. This will show you some new setup fields. First you have to setup how broadcast is detecting a mono signal. This is done in the field CHANNEL LEVEL DIFFERENCE. A mono signal is detected by comparing the two channels in a stereo input. If the signal in the two channels is equal it is a mono signal. However, even in a mono signal there is a slight difference in the to channels and it is a matter of definition whether the signal is mono or stereo. With the CHANNEL LEVEL DIFFERENCE you can define when loop record will "hear" the signal as a mono signal or as a stereo signal. The lower the value the more "mono" the signal have to be to start loop record. You will have to try to see what value will work on the signal from the news broadcast. Start with a value of 1000 and change it in steps of 100 to test your signal. You can get some help in finding the value for a specific signal by providing your "mono" signal to the sound card and click the button GET CHANNEL LEVEL DIFFERENCES FROM INPUT. This test will now bring up a value of the mono signal. You can increase this value a bit to ensure triggering.

If there is no input on the in-port or there is as silent signal this is of course a mono signal due to the definition of a mono signal. To prevent triggering from a silent signal you can setup a minimum value for a signal to be considered a signal, that is if the signal is below this value loop record is considering the signal a silent signal. Define this value in the field MIN. LEVEL FOR MONO SIGNAL. Start with a value of 500 when you are testing.

When you have your mono signal working on the loop record you can do some fine adjustments to ensure a smooth transition. For example, if the station providing the news broadcast have a song fading just before the news broadcast, the news broadcast can trigger the mono detection but you can still hear the previous song fading. You can define and offset for the loop record to start, that is you can have the loop record delayed a short time after the mono signal have been detected. Use the fields START OFFSET IN [1/100s] and END OFFSET [1/100s]. The offset setup is for fine adjustments only and you have to make the mono detection work before you setup the offsets.

Notes!
The in-signals on the sound cards will be delayed 3 seconds to make a buffer for Broadcast. To have the LOOP RECORD working there is also some other short delays and you have to take that into account when you do your setup. The best way to make a LOOP RECORD working is to take it step-by-step the first time you do the setup and when you have the LOOP RECORD working you can try to change the different values until the best result has been found.


File formats

The Radiohost system is designed for playing a number of specific file types. If you can not find your file in this list you will not be able to play the file on the Radiohost system.

Mpeg files
Legal file extensions: wav, mp3, mp2, snd(dalet)
Sample rates: 32, 44, 48 kHz
Channels: mono, stereo
Bitrates: 32, 40, 48, 56, 64, 80, 96, 112, 128, 160, 192, 224, 256, 288, 320, 352, 384

Note! variabel bitrate (VBR) is not supported.

Non compressed files
There is two file types of non compressed files that can be played on the Radiohost system.
Legal file extensions: wav
Type 1: 44 kHz, mono & stereo, 16 bit,
Type 2: 11 kHz, mono, 8 bit]

ADPCM files
Legal file extensions: wav
Sample rates: 44 kHz
Channels: mono, stereo

IMA ADPCM files
Legal file extensions: wav
Sample rates: 44 kHz
Channels: mono, stereo

WHN filer (Radiohost file type)
Legal file extensions: wav
Sample rates: 44 kHz
Channels: mono, stereo

Sound card drivers
The Radiohost system uses only a standard sound card driver know as wavedriver.

Drivers like directsound driver, ASIO driver and EASI driver are not supported.


Multi station selection

The Radiohost system enables you to run different stations using different database setups for each station. The actual station setup definition has to made in Data Server, but from this Radiohost module you can select the database setup required for the different stations.

Selecting a station
To select a station select the menu [DATABASES - DATABASE SETUP] to show the window Database setup. Then highlight a station and click OK. You will shortly see a progress bar when the databases for the selected station is loaded.

To the right in the status bar in bottom of the main window you can see the active station.

Important!: Please notice that it is important to select the correct station when broadcasting. If an incorrect station has been selected you will probably mess up your music log and find that the play lists in the week view will be incorrect.

Tip!: As Broadcast is making the selected station the default station on log out you can define seperat users for each station and then change user when you want to change station.


First time registration

All applications in the Radiohost system is first installed as demo versions where some critical functions is not working properly. To make the applications run in a registered state you need to buy a dongle and a registration code from Radiohost ApS.

Registration

  1. Install the application on the computer from where you want to run the application.
  2. Insert the dongle received from Radiohost ApS in the parallel port. Tip! connect a printer to the port and print out a page to check if the port is configured correctly.
  3. Select the Register application installed with the application.
  4. Click the REGISTRATION button.
  5. Submit the registration code received from Radiohost ApS in the edit field.
  6. Write you stations name.
  7. Click the OK button.

The application is now running with no disfunctions.

Note: See our homepage on www.radiohost.com for more information on how to register.


Upgrade registration

If you have a registered Radiohost system and you want to upgrade and keep the user setting of the old version, you need to make an upgrade of your system.

This upgrade instruction is made for Broadcast v.4001. The instruction is similar for all other modules except for the Data Server module.

If the upgrade is a full version number (eg. v.3.132 to v.3.201) you need to follow all steps in the instruction. If the upgrade is a minor upgrade (eg. v.3.132 to v.3.199) step 6 to 10 is automatically skipped.

Tip!: If you are not comfortable running the upgrade procedure on your registered installation you can copy the installation directory to another PC, install the dongle on this PC and run the upgrade procedure here. After a successful upgrade you can copy the updated module back on to it´s correct location.

Tip!: If you have more dongles you can repeat step 3-7 in the "Upgrading a step by step instruction" for each dongle to get the module codes you need to send to Radiohost ApS.

Upgrading a step by step description

  1. Download the upgrade module from www.radiohost.com.
  2. Unzip the update module in a directory of your own choice.
  3. Run the update.exe file.

  4. Close all running Broadcasts and click OK to the "Make sure that the application is not running.
  5. Select the directory where Broadcast is installed. Be sure to double click at the directory. Click the UPGRADE button.

  6. A New registration code window is shown.

  7. Copy the code shown and send it to Radiohost ApS along with the payment for the upgrade. When you send the code make sure your write down the dongle label registered with this module. An example of a dongle label is "B3".

    Do not click the UPDATE button now. Instead click the CANCEL button when the code is copied.
  8. Wait to receive the new registration code from Radiohost ApS.
  9. When you receive the new registration code run the update.exe again and go through step 3 to 6 to show the New registration code window.
  10. Click the OK button to upgrade the module.
  11. Click OK to close the Successful update! window.

  12. Run the register.exe application in the installation directory of the module. As you now have a registration code, do not send the code shown. Instead click the REGISTRATION button.

  13. Now type in the registration code and your stations name and click OK.

  14. Click OK to close the Registration done with success! window.

  15. Enjoy your updated version of the module.

The application is now running with no disfunctions and you can begin to use it as an assistant to your work.

Note: See our homepage on www.radiohost.com for more information of how to register.

Tip!: When you send the codes to Radiohost ApS copy and paste them into an e-mail to ensure the correct code is sent and write the dongle label from where the code has been generated. Also, leave a place to receive the registration code. An example of an e-mail can be like this.

Dongle label.: B1
Code: H175-051D-B8A8-371H-0CCD-E02H5
Reg code.:

Dongle label.: B2
Code: B8A8-H175-051D-0CCD-371H-E02H4
Reg code.:

Dongle label.: B3
Code: 0CCD-H175-051D-B8A8-371H-E02H3
Reg code.:

You will then receive an e-mail from Radiohost ApS where the registration code is returned. The registration code is also sent to you by mail along with an invoice.

Dongle label.: B1
Code: H175-051D-B8A8-371H-0CCD-E02H5
Reg code.: F4H6-5B3H-32F5-CAHD-E4G4-E9BB0

Dongle label.: B2
Code: B8A8-H175-051D-0CCD-371H-E02H4
Reg code.: 668H-FD9G-G234-679F-C7E8-DE153

Dongle label.: B3
Code: 0CCD-H175-051D-B8A8-371H-E02H3
Reg code.: 7B97-C39E-D888-F50B-7026-9HGG1


Adding a speak

Adding a speak
1. Mark a file in the play list
2. Click the icon Add speak or right click the mouse and choose Add speak or press the numeric key [7]

Description
A speak is added non-recorded. A non-recorded speak is shown with a red bullet. When a speak is played the first time the speak automatically starts recording. A recorded speak have no red bullet.


Bed

You can lower the gain value in a part of the file or in the hole file.

Setting Bed by drag & drop

Bed value
1. Click the icon Add bed in the middle of the window
2. Place the cursor over the digits in the Bed depth bar
3. Press and hold the left mouse button
4. Drag the mouse to the graphics section. A high position at the top of the graphics section will make a low bed
5. Release the left mouse button

Bed start and end
Drag & drop a start/end point from the digits in the Bed start/end bar to the graphics section

Bed start fade
Drag & drop a start fade point from the digits in the Bed start fade bar to the right of the Start bed point in the graphics section

Bed end fade
Drag & drop an end fade point from the digits in the Bed end fade bar to the left of the End bed point in the graphics section

Setting a Gain by typing
Click the icon Add bed in the middle of the window

Bed depth
1. Click the Letters in the Bed depth bar
2. Write the Bed value
3. Click Ok

Bed start and end
Write the values for Start and end Gain like in Gain value

Bed start/end fade
Write the values for Gain start/end fade like in Gain value

Deleting a Bed
1. Select the specific Bed in the drop down list in the middle of the window
2. Click the garbage can above the drop down list


Current playing log

Broadcast can make a log of the files currently playing, files that has been played and files that are near to be played. The log is saved as two text files named playing1.log or playing2.log.

You can have Broadcast save the log files in several locations in your stations network.

First you need to decide which play list are to be used when logging. Use the check box next to "Play list 1" and "Play list 2" to activate the logging.

Then place the cursor in the free area under the check boxes and right click the mouse to bring up a menu. Choose Add directory and select a directory where the log file are to be saved. If the log file are to be saved in several directories repeat the procedure.

Next to the label "Files to be played" a number selection box is present. The number here decide the number of files at the top of the play list that are to be logged. For example if you select 3 in the "Files to be played" the three files at the top of the play list will be written to the log file.

Likewise the selection box next to "Files played" decide the number of files that has been played that are to be saved in the log file. If you write 2 in the selection box, the 2 most recently played files will be written to the log file.

The log file is updated periodically to show the correct log at any time.

The log here shows a setup where "Files played" is 3 and "Files to be played is 2".

|04:10| Roxy Music - More Than This (1982)
|00:11| PHIL COLLINS, A GROOVY KIND OF LOVE
|00:06| MIKE & THE MECHANICS, OVER MY SHOULDER

|01:33| SIMPLY RED, SAY YOU LOVE ME
|00:13| SISTER SLEDGE, HE'S THE GREATEST DANCER

NOTE!: Radiohost ApS can NOT help you enable the text file on the WEB. Please contact your WEB master for publishing the text file on your homepage.

NOTE!: If there is a problem in logging the files Broadcast will NOT log the files but simply continue playing. You will see no error messages or other indication of what is wrong. If you do not find the log files, check to see if write access is set up properly in your network.


Fade in and Fade out

Fade in and Fade out will make a smooth start and end of the file. Fades are exponential to simulate a fader on the mixer.

Fade in and out by drag & drop
1. Place the cursor above the digits in the Fade in or Fade out bar
2. Left click the mouse button and keep it down
3. Drag the cursor to the graphics section
4. Release the mouse button

Fade in and out by typing
1. Click at the letters in the Fade bars
2. Write a fade time
3. Click Ok

Deleting a fade
Click at the garbage can icon to the right of the fade bars


Gain

Enables gaining a part of the file or the hole file.

Setting Gain by drag & drop
Click the icon Add gain in the middle of the window

Gain value
1. Place the cursor over the digits in the Gain value bar
2. Press and hold the left mouse button
3. Drag the mouse to the graphics section
4. Release the left mouse button

Gain start and end
Drag & drop a start/end point from the digits in the Gain start/end bar to the graphics section

Gain start fade
Drag & drop a start fade point from the digits in the Gain start fade bar to the right of the Start gain point in the graphics section

Gain end fade
Drag & drop an end fade point from the digits in the Gain end fade bar to the left of the End gain point in the graphics section

Setting a Gain by typing
Click the icon Add gain in the middle of the window

Gain value
1. Place the cursor over the digits in the Gain value bar
2. Click the Letters in the Gain value bar
3. Write the Gain value
4. Click Ok

Gain start and end
Write the values for Start and end Gain like in Gain value

Gain start/end fade
Write the values for Gain start/end fade like in Gain value

Deleting a Gain
1. Select the specific gain in the drop down list in the middle of the window
2. Click the garbage can above the drop down list


Introduction to Advanced monitor

Advanced monitor is a tool for changing overlaps, talk times, adding fades and gains, etc. All changes will only affect this play list. The original file will remain unchanged.

Entering
1. Mark some files in the files section or in a play list
2. Right click the mouse and pick Advanced monitor
or Click the icon
or Double click one file

Zoom
First ajust the file graphics to a preferable zoom using the zoom buttons [image] in the lower right corner of the window. The zoom will be saved and used as the default zoom next time you open

Navigating and playing using the mouse
Monitoring from a certain point in a file is done by left cliking the mouse in the graphic display from where you want the monitoring to start. After this right click the mouse to start playing and right click again to stop playing.

Play clock
When a file is playing the played time and the remaining time is showed in the play clock to the left of the graphic display area. Below the play clock there are some functions available for adding timing information to the file. Please find a description latter in this topic on how to add and change these timing settings.

Navigating and playing using the keyboard

Adding or changing information in the graphic display
To help the radio host in the playback of files, you can add some helpfull time pointers in the graphic display of the file. This informations comes in handy when playing the files or when recording a voice track for the play list.

Talk time
Talk time shows the intro time a speak can overlap a file for a perfect fit in the begining of a file.

Place the cursor at a point in the graphic display of one of the files in Advanced Monitor. Then click at the green button maked TT at the bottom of the play clock. A green line will now appear in the graphic display.

The TT line can be moved by the mouse by clicking the left mouse button at the handle marked TT at the top of the green line. Keep the left mouse botton down and drag the TT line to the new position. Releasing the mouse botton will move the TT line to it´s new position.

Another way to move the TT line is to hold down the shift botton on the keyboard while left clicking on the TT handle. A window will then appear where you can type in the exact time for the TT line.

Another way is to right click the mouse and choose Talk time from the menu.

Talk time start & end
Talk time start (TS) & Talk time end (TE) shows the time a speak can be used in the middle of a file for a perfect fit. Manage the TS and TE as described for Talk time.

Refrain
Refrain start (RS) and Refrain end (RE) shows the start and end point of a refrain. This is usefull for using the refrain as a top of the hour intro or alike. Read the Start/End paragraph to see how to "cut" the refrain. Manage the TS and TE as described for Talk time.
Add files to a play list
When editing is done add the files to a play list by clicking the ->1 or ->2 buttons.

Change files in a play list
If Advanced monitor was started from a play list you can change the files in this play list by clicking the Rename button.


Introduction to voice track

Voice tracking is adding, recording and timing a speak between two files in the play list. Sometimes voice track is referred to as a voice over or simply a speak.


Mute

Mute removes the signal at a part of a file.

Setting Mute by drag & drop
Click the icon Mute in the middle of the window

Mute start
1. Place the cursor over the digits in the Mute start bar
2. Press and hold the left mouse button
3. Drag the mouse to the graphics section
4. Release the left mouse button

Mute end
Drag & drop a start/end point from the digits in the Mute end bar to the graphics section

Mute start fade
Drag & drop a start fade point from the digits in the Mute start fade bar to the right of the Mute start point in the graphics section

Mute end fade
Drag & drop an end fade point from the digits in the Mute end fade bar to the left of the Mute end point in the graphics section

Setting a Mute by typing
Click the icon Mute in the middle of the window

Mute start
1. Place the cursor over the digits in the Mute start bar
2. Click the Letters in the Mute start bar
3. Write the Mute start value
4. Click Ok

Mute end
Write the values for Mute end Gain like in Mute start

Mute start/end fade
Write the values for Mute start/end fade like in Mute start

Deleting a Mute
1. Select the specific Mute in the drop down list in the middle of the window
2. Click the garbage can above the drop down list


Normalize

Normalize gain the file to max volume. Actually it is a gain where the value is set for max volume within the scope of volume.

Normalizing
Click the icon Normalize in the middle of the window

Deleting a Normalization
1. Select the specific gain(normalization) in the drop down list in the middle of the window
2. Click the garbage can above the drop down list


Overlap

Overlap is a trigger point that will start the succeeding file.

Setting overlap by drag & drop
1. Place the cursor over the digits in the Overlap bar
2. Press and hold the left mouse button
3. Drag the mouse to the graphics section
4. Release the left mouse button

Setting the overlap by typing
1. Double click the Letters in the Overlap bar
2. Write the time for the overlap
3. Click Ok

Deleting the overlap
1. Click the garbage can by the bar


Overlap description

Overlap is a trigger point that will start the succeeding file. The succeeding file must be linked to be started.


Refrain

Refrain shows the start and end point of a refrain.

Setting Refrain start/end by drag & drop
1. Place the cursor over the white line Refrain start in the left side of the window
2. Press and hold the left mouse button
3. Drag the mouse to the graphics section
4. Release the left mouse button
5. Drag & drop Refrain end to the right of the Refrain start point in the graphic section

Deleting a Refrain start/end point
Double click the line Refrain start/end in the left side of the window


Start/End

Start and End determines when the file will start and end playing. Setting start and end is additional information for the Radiohost system and it will not affect the physical file.

Setting Start/End by drag & drop
1. Place the cursor over the "digits" in the Start/End bar
2. Press and hold the left mouse button
3. Drag the mouse to the graphics section
4. Release the left mouse button

Setting Start/End by typing
1. Click the "letters" in the Start/End bar
2. Write the time for the Start/End
3. Click Ok

Deleting the Start/End
1. Click the garbage can by the bar


Talk time

Talk time shows the time a speak can overlap a file for a perfect fit.

Setting talk time by drag & drop
1. Place the cursor over the green line Talk time in the left side of the window
2. Press and hold the left mouse button
3. Drag the mouse to the graphic section
4. Release the left mouse button

Deleting a Talk time point
Double click the line Talk time in the left side of the window


Talk time start & end

Talk time start & end shows the time a speak can be used in the middle of a file for a perfect fit.

Setting Talk time start/end by drag & drop
1. Place the cursor over the purple line Talk time start in the left side of the window
2. Press and hold the left mouse button
3. Drag the mouse to the graphics section
4. Release the left mouse button
5. Drag & drop Talk time end to the right of the Talk time start point in the graphic section

Deleting a Talk time start/end point
Double click the line Talk time start/end in the left side of the window


Using the keyboard

Keyboard voice tracking
1. Mark a file in the play list with a succeeding non-recorded speak.
2. Press the numeric keyboard [3] to monitor the last part of the file
3. Begin your speak when the speak is recording
4. While speaking, press the numeric keyboard [,] to start the succeeding file
5. Press the numeric keyboard [0] to end the recording of your speak

Read the topics in the monitor section for more details about monitoring and shortcuts.


Using the mouse

Mouse voice tracking
1. Mark a file in the play list with a succeeding non-recorded speak.
2. Click the monitor button
3. Click at the end of the monitor graphics
4. Begin your speak when the speak is recording
5. While speaking, click the icon Set overlap to start the succeeding file
6. Click the icon Monitor stop to end the recording of your speak

Read the topics in the monitor section for more details about monitoring and shortcuts.